# Samhaber_Schottdorf_et_al_2016

This repository accompanies the manuscript [Samhaber et al. J Neurosc Methods 2016](https://www.sciencedirect.com/science/article/pii/S0165027015003556).

It contains detailed instructions for building a micro contact printing (μCP) machine and for using it to spatially structure neuronal cultures. Its purpose is to allow any lab without access to a lithography facility to structure cultures of neurons with the method developed in our group. It contains details of the preparation of neuronal cultures, all protocols used, and the construction of the μCP machine including all CAD files.

The repository contains several files and additional information.

Please direct technical inquiries to Manuel Schottdorf. Shared corresponding authors are Fred Wolf and Manuel Schottdorf.
# machine.zip
This archive contains the CAD drawings of the stamping mechanism described in the paper. It also contains a detailed parts list. 

# archive_website.tar.gz
This archive contains a local copy of the [supplemental online material](http://www.nld.ds.mpg.de/%7Emanuel/website/index.html); currently hosted by the Max Planck Institute for Dynamics and Self-Organization.

# Additional information
In addition to the two archives, this repository contains:
* A readme and license file.
* A pdf file with a detailed protocol of the stamping procedure with pictures.
* A 3D rendering of the CAD files:


![](https://gin.g-node.org/Manuel/Samhaber_Schottdorf_et_al_2016/raw/3d9472cc7b58ab67e7397f3d37f5aca38f06e4b1/3d-rendering.jpg)